Page tree

SQL Safe Backup supports the following versions of the TSM Client application:

  • TSM Client 7.1.x.x
  • TSM Client 6.4.x.x
  • TSM Client 6.3.x.x
  • TSM Client 6.2.x.x
  • TSM Client 6.1.x.x
  • TSM Client 5.6.x.x
  • TSM Client 5.5.x.x
  • TSM Client 5.4.x.x

By default, SQL Safe Backup supports any version of the TSM Server to which the supported TSM Client versions can connect. For more information about TSM Server requirements, see your IBM TSM documentation.



IDERA |  Products | Purchase | Support |  Community | Resources |  About Us | Legal